@charset "UTF-8";
/* CSS Document */

/* +++ GENERIC +++ */

	html, body {
		height: 100%; /* Anzeigebereich in der Vertikalen auf 100% strecken */
	}

	body{
		text-align:center;
		font-family:Helvetica, Arial,  sans-serif;
		font-size:12px;
		line-height:22px;
		font-variant:normal;
		color:#333333;
		margin:0;
		background-color:#FFFFFF;
	}
	
	#hintergrund
	{
	    position: absolute;
	    top: 0;
	    left: 0;
	    z-index: 0;
	
	    margin: 0;
	    padding: 0;
	}
	
	
	a:link,
	a:visited,
	h1 a:link,
	h1 a:visited{
		color:#000000;
		text-decoration:none;
	}
	
	a:hover,
	h1 a:hover{
		color:#000000;
		text-decoration:underline;
	}
	
	a.green:link,
	a.green:visited{
		color:#006633;
		text-decoration:none;
	}
	
	a.green:hover{
		color:#000000;
		text-decoration:underline;
	}
	span.blue {
		color: #000000;
	}
	
	table,
	select{
		font-size:12px;
	}
	
	
	
/* +++ END: GENERIC +++ */

div#wrapper{
	z-index: 1;
	position:relative;
	top:0px;
	color:#333333;  /*262626;*/
	text-align:left;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	width:958px;
	background-image:url(../img/bg_shop_content.gif);
	background-repeat:repeat-y;
	background-position:0px 300px;
	/*min-height: 400%; Mindesthöhe in modernen Browsern */
	/*height: auto !important;  !important-Regel für moderne Browser */
	/*height: 400%;  Mindesthöhe in IE (<7) */
	
	
}



/* NAVIGATION */
	div#gen-nav ul{
		float:right;
		font-size:11px;
		margin:0;
		list-style:none;
	}
	
	div#prim-nav ul{
		position:relative;
		top:0;
		left:0;
		font-size:12px;
		margin:0px;
		padding:0;
		list-style:none;
	}
	
	div#gen-nav ul li,
	div#prim-nav ul li{
		float:left;
		margin-left:1px;
	}
	div#prim-nav ul li{
		float:left;
		background-color:#f2f2e7;
		margin-left:1px;
		background-image:url(../img/bg_menu.jpg);
		background-repeat:x-repeat;
		background-position: 0px 1px;
	}
	
	div#gen-nav ul li a{
		float:left;
		padding: 2px 5px 3px 5px;
		margin-left:1px;
	}
	div#gen-nav a:link,
	div#gen-nav a:visited{
		color:#ffffff;
		text-decoration:none;
	}
	
	div#gen-nav a:hover{
		color:#cccccc;
		text-decoration:none;
	}
	
	div#gen-nav a.hit:link,
	div#gen-nav a.hit:visited{
		color:#333333;
		text-decoration:none;
	}
	
	div#gen-nav a.hit:hover{
		color:#ffffff;
		text-decoration:none;
	}
	
	div#prim-nav a:link,
	div#prim-nav a:visited{
		color:#333333;
		text-decoration:none;
	}
	
	div#prim-nav a:hover{
		text-decoration:none;
		color:#e20030;
	}
	
	div#prim-nav li:hover{
		background-color:#ffffff;
	}
	
	div#prim-nav a.hit:link,
	div#prim-nav a.hit:visited{
		color:#e20030;
		text-decoration:none;
		background-color:#FFFFFF;
	}
	
	div#prim-nav a.hit:hover{
		color:#333333;
		text-decoration:none;
		background-color:#FFFFFF;
		border-top:none;
	}
	
	
	
	div#prim-nav li:hover{
		position: relative;
		background-image:none;
		background-repeat:x-repeat;
		background-color:#ffffff;
	}
	
	div#prim-nav ul li a{
		position: relative;
		float:left;
		padding: 2px 8px 2px 8px;
	}



div#logo{
	z-index:2;
	position:absolute;
	top:0;
	left:0;
	/*background-color:#f0eddf;*/
	width:958px;
	height:140px;
	background-image:url(../img/header_background.jpg);
	background-repeat:no-repeat;
	
}
div#logo_shadow{
	z-index:3;
	position:absolute;
	top:133px;
	left:0;
	width:958px;
	height:20px;
	background-image:url(../img/bg_shadow.png);
	background-repeat:x-repeat;
}
div#gen-nav{
	z-index:4;
	position:absolute;
	top:116px;
	right:26px;
	height:20px;
	width:422px;
	text-align:right;
}

div#content-navi-suche-neu{
	z-index:5;
	position:absolute;
	top:45px;
	right:26px;
	height:20px;
	width:422px;
	text-align:right;
	font-size:11px;
}

div#content-navi-suche-neu form input.search{
	background-image:url(../img/bg_input_200.jpg);
	background-repeat:no-repeat;
	width:200px;
	border:none;
}

div#content-navi-suche-neu a:link,
div#content-navi-suche-neu a:visited{
	/*color:#e30031;*/
	color:#ffffff;
	text-decoration:none;
}
div#content-navi-suche-neu a:hover{
	color:#333333;
	text-decoration:none;
}

div#prim-nav{
	z-index:6;
	position:absolute;
	top:116px;
	left:45px;
	height:19px;
	width:690px;
	text-align:left;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}